Bug 2061250 - Dynamic demo plugin proxy example out of date
Summary: Dynamic demo plugin proxy example out of date
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.11
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.10.z
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 2059654
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-07 06:27 UTC by OpenShift BugZilla Robot
Modified: 2022-04-25 19:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-25 19:51:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11267 0 None open [release-4.10] Bug 2061250: Update ConsolePlugin manifest 2022-03-31 13:36:59 UTC
Red Hat Product Errata RHBA-2022:1431 0 None None None 2022-04-25 19:52:01 UTC

Comment 1 Robb Hamilton 2022-03-28 13:56:33 UTC
@yapei@redhat.comyapei@redhat.com, need help with resolving this bug?  I see it has been sitting for about three weeks, and we are currently over our SLO, so we're trying to get as many bugs closed as possible so we can resume feature work.

Comment 2 Yadan Pei 2022-03-29 03:34:13 UTC
Hi Robb,

sorry for late response I just come back to work : ) 

I just added qe-approved and cherry-pick-approved label in the fix PR and it should be merged soon

Once the PR gets merged the bug should be moved to VERIFIED automatically

Comment 8 errata-xmlrpc 2022-04-25 19:51:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.11 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:1431


Note You need to log in before you can comment on or make changes to this bug.